@echo off
"%~dp0devcon.exe" update "%~dp0ITEUcmCxClient.inf" "ACPI\ITE8853"

if '%errorlevel%' == '0' ( goto Pass ) else ( goto End )


rem TIMEOUT /t 10

:Pass
echo %ERRORLEVEL%
echo Pass
"%~dp0AsusFCNotificationSetup\AsusFCNotificationSetup.exe" -s
if errorlevel 0 goto Exit
%~dp0AsusFCNotificationSetup\AsusFCNotificationSetup.exe -s
EXIT

:END
echo %ERRORLEVEL%
echo Fail

:Exit
EXIT